device_type = panda
hostname = panda01
connection_command = telnet localhost 5000
hard_reset_command = /usr/local/lab-scripts/pdu2.sh pdu01 8
power_off_cmd = /usr/local/lab-scripts/pdu2.sh pdu01 8 0
power_on_cmd = /usr/local/lab-scripts/pdu2.sh pdu01 8 1
soft_boot_cmd = reboot
